Explorer 7

Saludos
Cuando me descargo el programa Internet Explorer 7, o el 8 y se va a instalar, me dice que no es compatible con el idioma del sistema operativo.
No tengo ni idea del Explorer que tengo, decirme donde puedo mirar que versión es, lo que si se es que no es el 7, y tengo dificultades en meterme a otras páginas, que me dicen que esta obsoleto.
Tampoco se donde mirar que idioma tiene el sistema operativo, ni si puedo cambiarlo os diré que soy español, y vivo en españa, y es la primera vez que me ocurre algo así, el sistema operativo que poseo es Windows XP
Gracias
{"lat":38.8225909761771,"lng":-4.21875}
1

1 Respuesta

0 pts.
Tienes que mirar en qué idioma te descargas el IE7 o el IE8 antes de instalarlo. Si tu sistema operativo está en español, tienes que ir a la página de descargas en español:
.
http://windows.microsoft.com/es-es/windows/downloads?os=other
.
Y si lo tienes en inglés, tienes que ir a la página en inglés:
.
http://windows.microsoft.com/en-us/windows/downloads?os=other
.
En cada una de las páginas te bajas un Explorer diferente.
.
Creo que con eso ya se te solucionará. De todas formas, si no puedes, mira la configuración regional de tu SO (¿XP? ¿Vista? ¿Windows 7?) Y comprueba en qué idioma está tu sistema operativo.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas